# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-06-30 06:52
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0008_activity'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='target',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='targetuser', to='mainApp.BookedUser'),
        ),
    ]
